| Home · All Classes · All Namespaces · Modules · Functions · Files

# Features Class Reference

`#include <TelepathyQt4/feature.h>`

List of all members.

## Public Member Functions

- Features ()
- Features (const Feature &feature)
- Features (const QSet< Feature > &s)

## Constructor & Destructor Documentation

Features | ( |  | ) | `[inline]`

Features | ( | const Feature & | feature | ) | `[inline]`

Features | ( | const QSet< Feature > & | s | ) | `[inline]`